Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 16:09:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusuf Bot:  Hi Yusuf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286499282 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548704818            07:56 PM, 03rd Apr                   Mohammad                    Hi Yusuf, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:58 PM, 03rd Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6286499282           07:58 PM, 03rd Apr                     yusuf                    Yes           07:59 PM, 03rd Apr                     yusuf                    Basically, my registered mobile no is changed so your delivery might have tried to contact me to deliver my package           08:00 PM, 03rd Apr                     yusuf                    Pls help me to get my order           08:00 PM, 03rd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           08:00 PM, 03rd Apr                     yusuf                    Pls           08:00 PM, 03rd Apr                   Mohammad                   Thank you for holding up           08:01 PM, 03rd Apr                   Mohammad                   please provide us the correct No.           08:01 PM, 03rd Apr                     yusuf                    054 870 4818           08:01 PM, 03rd Apr                     yusuf                    Address also need to be updated           08:02 PM, 03rd Apr                   Mohammad                   Yes, please           08:02 PM, 03rd Apr                     yusuf                    My current address is Al Rajah, Dammam           08:02 PM, 03rd Apr                     yusuf                    Al Rakah           08:02 PM, 03rd Apr                     yusuf                    Behind Fatima mosque           08:02 PM, 03rd Apr                   Mohammad                   Sure, we will raise the issue to the concern team to get it delivered           08:03 PM, 03rd Apr                   Mohammad                   Is there anything else that i can assist you with ?           08:05 PM, 03rd Apr                     yusuf                    When could I get my order?           08:05 PM, 03rd Apr                     yusuf                    Do I need to follow up on my request?           08:05 PM, 03rd Apr                   Mohammad                   Within 2-3 business days           08:07 PM, 03rd Apr                     yusuf                    Have you updated my new mobile no. Please ensure that your delivery boy contact me on my new no.           08:08 PM, 03rd Apr                     yusuf                    Unless he again wouldn't be able to reach to me.           08:08 PM, 03rd Apr                   Mohammad                   Sure , we will deliver it           08:08 PM, 03rd Apr                     yusuf                    Many Thanks           08:09 PM, 03rd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346992